{
	"name": "form/nc/blog/init.json",
	"rec": "form/nc/blog/rec.json",
	"arr": "form/nc/blog/arr.json",
	"grid": "form/nc/blog/grid.json",
	"hdr": "form/nc/blog/hdr.json",
	"layout": "form/nc/blog/blog.json",
	"css": "form/nc/blog/blog.css",
	"javascript": "form/nc/blog/blog.js"
}
